<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="LIZARD" name="OFFROAD" category="MOTORBIKE" />
    <default>
        <physics radius="0.373" width="0.15" mass="0.015" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
		<tire filename="pneu/pneu.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.061" sideDeformOffset="0.969" isCareWheel="true" tireTrackAtlasIndex="0" hasMudMesh="true"/>
		<innerRim filename="pneu/pneu.i3d" nodeLeft="1|0" nodeRight="1|0" />
    </default>
	<configurations>
		<configuration id="aro2" >
            <innerRim filename="pneu/pneu.i3d" nodeLeft="2|0" nodeRight="2|0"/>
        </configuration>
	</configurations>
</wheel>
